Relevant

A New Template for Joomla!

 

Amarok

Being a KDE app, if you want to use it on Gnome, then you'll need to install these additional packages:

phonon-backend-xine
libxine1-ffmpeg

Otherwise you'll get messages about Photon not being able to play MP3 files. Or "playlist encountered too many errors".